body {
  background-color: #4682B4;
 }


.container-fluid {
  
	
   min-height: 560px;    
   margin: 90px auto;
   position: relative;   
   background: #ffffff;
   box-shadow: 0 2px 5px rgba(0,0,0,0.16), 0 2px 5px rgba(0,0,0,0.23);
   width: 40%;
   height:100%;
  
}




.div1{
	
	background-color: #ffffff;
	position: absolute;
	width:95%;
	height:40%;
	top: 2%
	
}


.div2{
	
	box-shadow: 0 0 3px #DCDCDC;
	background-color: #ffffff;
	position: absolute;
	width:95%;
	height:40%;
	top:45%;
}

.div2 form {
	
	position: relative;
	background-color: #ffffff;	
	display: block;
    margin-left: auto;
    margin-right: auto;
	width:60%;
	top:20px;

	
}

.div3{
	
	background-color: #ffffff;
	position: absolute;
	width:95%;
	height:10%;
	top:90%;
}



.img {
	
	
	display: block;
    margin-left: auto;
    margin-right: auto;
    width:75%;
	height:70%;	
	
	
}

.img2 {
	
	display: block;
    margin-left: auto;
    margin-right: auto;
    width:16%;
	height:80%;	
	
	
}

.row{
	 width:100%;
	height:80%;	
	
}

input[type=text], select {
    width: 100%;
    padding: 6px 10px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
	font-size: 16px;
	
	
}

input[type=password], select {
    width: 100%;
    padding: 6px 10px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
	font-size: 16px;
	
}


label{
	
	color:#4A708B;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}


button {
  background-color: #2A81A0; 
  border: none;
  color: white;
  padding: 10px 28px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  cursor: pointer;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
}

.button:hover {
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}

#alert{
	
	font-size:12px;
	
	
}


@media screen and (max-width: 1000px) {

		body {
		  background-color: #4682B4;
		 }


		.container-fluid {
		
		   min-height: 560px;    
		   margin: 90px auto;
		   position: relative;   
		   background: #ffffff;
		   box-shadow: 0 2px 5px rgba(0,0,0,0.16), 0 2px 5px rgba(0,0,0,0.23);
		   width: 90%;
		   height:100%;
		  
		}

	
		.div1{
			
			background-color: #ffffff;
			position: absolute;
			width:95%;
			height:25%;
			top: 5%;
			
		}


		.div2{
			
			box-shadow: 0 0 3px #DCDCDC;
			position: absolute;
			background-color: #ffffff;
			width:90%;
			height:50%;
			top:30%;
		}


		.div2 form {
			
			background-color: #ffffff;	
			display: block;
			margin-left: auto;
			margin-right: auto;
			width:70%;
			top:10px;
			
		}


		.div3{
			
			background-color: #ffffff;
			position: absolute;
			width:95%;
			height:10%;
			top:90%;
		}



		.img {
			
			
			display: block;
			margin-left: auto;
			margin-right: auto;
			width:75%;
			height:70%;	
			
			
		}

		.img2 {
			
			display: block;
			margin-left: auto;
			margin-right: auto;
			width:25%;
			height:80%;	
			
			
		}

		input[type=text], select {
			width: 100%;
			padding: 6px 10px;
			margin: 8px 0;
			display: inline-block;
			border: 1px solid #ccc;
			border-radius: 4px;
			box-sizing: border-box;
			font-size: 16px;
			
			
		}

		input[type=password], select {
			width: 100%!important;
			padding: 6px 10px;
			margin: 8px 0;
			display: inline-block;
			border: 1px solid #ccc;
			border-radius: 4px;
			box-sizing: border-box;
			font-size: 16px;
			
		}


		label{
			
			color:#4A708B;
			font-size: 16px;
			font-family: Arial, Helvetica, sans-serif;
			font-weight: bold;
		}


		button {
		  width: 100%!important;
		  background-color: #2A81A0; 
		  border: none;
		  color: white;
		  padding: 20px 28px;
		  text-align: center;
		  text-decoration: none;
		  display: inline-block;
		  font-size: 14px;
		  cursor: pointer;
		  -webkit-transition-duration: 0.4s; /* Safari */
		  transition-duration: 0.4s;
		}

		.button:hover {
		  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
		}

		#alert{
			
			font-size:12px;
			
			
		}
	
}

